a.menu:link {
	color: #0c2c8f; 
	font-weight: bold;
	text-decoration:none;
	line-height: 150%;
}

a.menu:active {
	color: #F7BE21; 
	font-weight: bold; 
	text-decoration:none
}

a.menu:visited {
	color: #0c2c8f; 
	font-weight: bold; 
	text-decoration:none
}

a.menu:hover {
	color: #777777; 
	font-weight: bolder; 
	text-decoration:none
}

a.topMenu:link {
	color: #777777; 
	text-decoration:none
}

a.topMenu:active {
	color: #F7BE21; 
	text-decoration:none
}

a.topMenu:visited {
	color: #777777; 
	text-decoration:none
}

a.topMenu:hover {
	color: #0c2c8f; 
	text-decoration:none
}

.normal {
	color: #777777
}

.blue {
	color: #0c2c8f
}

.red{
	color: #ff0000
}

.green {
        color: #258408
}

.gold {
        color: #FF9900
}

.grey {
        color: #555555;
}

.white{
	color: #ffffff
}

.black {
	color: #000000
}

.brown {
	color: #663300
}

.grey1 {
	color: #484848
}

.heading {
	color: #0c2c8f;
	font-size: 120%;
        font-weight: bold;
}

.heading1 {
	color: #0c2c8f;
	font-size: 110%;
        font-weight: bold;
}


.huge {
        font-size: 200%;
        font-weight: bold;
}


.section {
	color: #0c2c8f;
}

body {
	font-family: arial;
	color: #777777
}

table.membership
{
    border: solid 1px #0c2c8f;
}

table.dod
{
    background-color:#0c2c8f;
    color:#ffffff;
}

.trL { background-color:#ffffcc}
.trB { background-color:#ffffcc;font-weight: bold }


div.box {
    border: solid 1px #0c2c8f;
    text-align:left;
}

.log
{
	border: solid 1px #0c2c8f; 
	padding:5px; 
	width:90%; 
	height:300px; 
	overflow : auto;
}

.eventFeed
{
        border: solid 1px #0c2c8f;
        padding:5px;
        width:100%;
        height:400px;
        overflow : auto;
}


tr.altRow
{
	background-color:#eeeeee;
}
